*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    font-family: Quicksand, sans-serif;
}

html{
    font-size: 60%;
}

.container{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-wrapper{
    width: 100rem;
    height: 70rem;
    background-color: #eee;
    border-radius: 3rem;
    box-shadow: 0 2rem 6rem rgba(0, 0, 0, 0.3);
    position: relative;
}

.benner{
    position: absolute;
    top: 25%;
    left: 5rem;
    text-align: center;
    width: 30rem;
    color: white;
    z-index: 100;
}

.benner h1{
    font-size: 41;
    margin-bottom: 3;
}

.green-bg{
    width: 40%;
    height: 100%;
    background: linear-gradient(to right, #3ab, #4cb);
    position: absolute;
    top: 0%;
    left: 0%;
}

.datadiri{
    width: 60rem;
    height: 100%;
    position: absolute;
    top: 0;
    left: 40rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 10rem;
}

.input-group{
    position: relative;
}

.input-group input, textarea{
    width: 28rem;
    height: 5rem;
    padding: 1rem  1rem 1rem 3rem;
    background-color: #ddd;
    border: none;
    border-radius: 0.5rem;
}

.input-group i{
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
    font-size: 1.2rem;
    color: #555;
}

.input-gender {
    position: relative;
    width: 28rem;
    height: 5rem;
    padding: 1rem  1rem 1rem 3rem;
    background-color: #ddd;
    border: none;
    border-radius: 0.5rem;
}

.input-gender i{
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
    font-size: 1.2rem;
    color: #555; 
}

.input-major{
    position: relative;
    width: 28rem;
    height: 5rem;
    padding: 1rem  1rem 1rem 3rem;
    background-color: #ddd;
    border: none;
    border-radius: 0.5rem;
}

.input-major i{
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
    font-size: 1.2rem;
    color: #555;
}

.datadiri button{
    width: 16rem;
    height: 5rem;
    background-color: #3ab;
    border: none;
    border-radius: 3rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    color: white;
    margin-top: 3rem;
    cursor: pointer;
}



